var MessageText={
"LT_MYSTRM_FAVORITE":"Favoriler",
"LT_MYSTRM_POPULAR":"Popüler",
"LT_MYSTRM_RECOMMEND":"Önerilen",
};
function LANG(symbol){
return MessageText[symbol]||"";};
provide("lang_0387878700000056");
